@charset "UTF-8";
/* CSS Document */
	
body{
	margin:0px;
	background-color:#fff;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color:#333;
	height:100%;
}

html{
	height:100%;
}

img { border-style:none;
	vertical-align: bottom;}

a img { border-style:none;}

a:hover img { border-style:none; }

*{
margin: 0;
padding: 0;
}

ol, ul {
	list-style: none;
}

.cf:before,
.cf:after {
  content: "";
  display: table;}
.cf:after {
  clear: both;}
.cf {
  *zoom: 1;}


#loader {
    width: 400px;
    height: 240px;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -120px; /* heightの半分のマイナス値 */
    margin-left: -200px; /* widthの半分のマイナス値 */
    z-index: 103;
}
 
#fade {
    width: 100%;
    height: 100%;
    display: none;
    background-color: #d81829;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 102;
}

#spmain{
	display:none;
}

#sptrailerarea{
	display:none;
}

#contents_wrapper{
	width:100%;
	height: 100%;
	margin:0 auto;
	font-size: 14px;
	text-align: justify;
	word-break: break-all;
	line-height: 175%;
}

#contents_wrapper img{
	width:100%;
	height: auto;
	margin-left:auto;margin-right:auto;display:table;
}

#menu_wrapper{
	width:1.8%;
	position: fixed;
	right: 0;
	top:5%;
}

#img_wrapper{
    width:70%;
	margin:0 auto;
	overflow: hidden;
}


#theater_wrapper{
	width:100%;
	padding: 7% 10% 7% 10%;
	margin:0 auto;
	background-color: #d8152a;
	color: #fff;
	overflow: hidden;
	box-sizing: border-box;
}


table   {
border-collapse:collapse
}
table tr    {
border-bottom:1px solid #941725;
}

.theaterbox{
	padding:6px 10px 6px 10px;
	font-size:12px;
	box-sizing: border-box;
	border-right: 1px solid #941725;
}

.theaterboxa{
	padding:6px 10px 6px 10px;
	font-size:12px;
	box-sizing: border-box;
	border-right: 1px solid #941725;
	border-left: 1px solid #941725;
}

.theaterboxab{
	padding:6px 10px 6px 10px;
	font-size:12px;
	box-sizing: border-box;
	border-right: 1px solid #941725;
	border-left: 1px solid #941725;
	border-top: 1px solid #941725;
}

.theaterboxb{
	padding:6px 10px 6px 10px;
	font-size:12px;
	box-sizing: border-box;
	border-right: 1px solid #941725;
	border-top: 1px solid #941725;
}

.theaterbox a{
	color:#fff;
	text-decoration: none;
}

.theaterbox a:hover{
	color:#fff;
	text-decoration: underline;
}

#snsbtn_wrapper{
	width:263px;
	margin:0 auto;
	overflow: hidden; /* heightを戻す */
}

.tweet{
	width:85px;
	float:left;
	margin-right:5px;
	line-height: 100%;
}

.like{
	width:85px;
	float:left;
	margin-right:5px;
	line-height: 100%;
}

.line{
	width:83px;
	float:right;
	line-height: 100%;
}

.pcview{
	width:100%;
}

.spview{
	display: none;
}

.mb0{
	width:100%;
	overflow: hidden;
}

.mb10{
	width:100%;
	overflow: hidden;
	margin-bottom: 10px;
}

.mb20{
	width:100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.mb30{
	width:100%;
	overflow: hidden;
	margin-bottom: 30px;
}

.mb50{
	width:100%;
	overflow: hidden;
	margin-bottom: 50px;
}

.scrolltext{
	display:none;
}

.pt{
	width:20%;
	margin:0 auto;
	margin-bottom: 50px;
}

.sns_wrapper{
	width:100%;
	overflow: hidden;
	margin:0 auto;
	padding:5% 20%;
	box-sizing: border-box;
}

.sns_l{
	width:48%;
	float: left;
	box-sizing: border-box;
	border:1px dotted #ccc;
}

.sns_r{
	width:48%;
	float: right;
	box-sizing: border-box;
	border:1px dotted #ccc;
}

.bnr_wrapper{
	width:30%;
	margin:0 auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.bnr_left{
	width:53%;
	float: left;
	overflow: hidden;
}

.bnr01{
	width:42%;
	float: left;
}

.bnr02{
	width:55%;
	float: right;
}

.bnr03{
	width:42%;
	float: right;
}


.bnr01 img:hover{
	transition:0.5s all;
	opacity: 0.5;
}

.bnr02 img:hover{
	transition:0.5s all;
	opacity: 0.5;
}

.bnr03 img:hover{
	transition:0.5s all;
	opacity: 0.5;
}

.attention{
	width:100%;
	box-sizing: border-box;
	padding:1% 2%;
	text-align: center;
	background-color: rgba(240,0,4,1.00);
	color: #fff;
	margin-bottom: 50px;
}


@media screen and (max-width:768px){


#loader {
    width: 300px;
    height: 180px;
    display: none;
    position: fixed;
    _position: absolute; /* IE6対策 */
    top: 50%;
    left: 50%;
    margin-top: -65px; /* heightの半分のマイナス値 */
    margin-left: -150px; /* widthの半分のマイナス値 */
    z-index: 103;
}
 
	

div.sptrailer {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
	margin-bottom: 20px;
}
 
div.sptrailer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#sptrailerarea{
	width:90%;
	margin:0 auto;
	margin-bottom:30px;
	display: inherit;
	margin-top:30px;
}

.pcview{
	display: none;
}

.spview{
	display: inherit;
	width:100%;
}
	
.sptw{
    display: inherit;
}


.table-scroll {
        overflow-x: scroll;
    }
	
.tablebody{
	width:1000px;
}

.scrolltext{
	display: inherit;
	font-size: 12px;
	color: #fff;
	margin-bottom: 20px;
}
	
#img_wrapper{
    width:88%;
	margin:0 auto;
	overflow: hidden;
}
	
#menu_wrapper{
	width:5%;
	position: fixed;
	right: 0;
	top:5%;
}
	
.sns_wrapper{
	width:100%;
	overflow: hidden;
	margin:0 auto;
	padding:5% 10%;
	box-sizing: border-box;
}

.sns_l{
	width:100%;
	float: none;
	box-sizing: border-box;
	border:1px dotted #ccc;
	margin-bottom: 20px;
}

.sns_r{
	width:100%;
	float: none;
	box-sizing: border-box;
	border:1px dotted #ccc;
}
	
.bnr_wrapper{
	width:80%;
	margin:0 auto;
	overflow: hidden;
	margin-bottom: 50px;
}
	
}